﻿@media (max-device-width:600px) {
	.Classe_Div_Liste_Actualités_Case {
		height:200px;
		margin-bottom:15px;
		
	}

	.Classe_Div_Liste_Actualités_Case_Titre {
	
	height: 60px;
	width: 100%;
	background-color: rgba(0,0,0,0.3);
	background-image: url(/Images/Fond_En_Tete_Dark.jpg);
	font-family: 'Corpo A Condensed';
	font-size: 40px;
	color: white;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 5px;
}
	.Classe_Div_Liste_Actualités_Case_Bas {
		
	}
}
